{{
	"id":"",
	"notificationType":"PnfdOnboardingFailureNotification",
	"subscriptionId":"{subscriptionId}",
	"timeStamp":"",
	"pnfdInfoId":"{pnfdInfoId}",
	"pnfdId":"",
	"onboardingFailureDetails":"",
	"_links":""
}}